Linked Questions

0
votes
1answer
1k views

Upgrade raspbian to jessie [duplicate]

The question has been asked here. I have a raspberry pi 2, running Raspbian, I want to upgrade to Jessie. the answers say, change wheezy to jessie. I don't know about debian, haven't run it on PC ...
6
votes
4answers
16k views

How to install fresh Raspbian Jessie on Raspberry Pi 1B

I want to install Raspbian Jessie on a clean SD card. At the moment, the only way I've found is to install Wheezy using https://github.com/debian-pi/raspbian-ua-netinst and then upgrade it to Jessie ...
6
votes
1answer
7k views

Getting a deb repository error for collabora

I'm brave enough to try out the upgrade from wheezy to jessie on my pi according to this: Upgrade to Raspbian Jessie So far it runs pretty smooth, except that I get an error when updating the ...
1
vote
2answers
12k views

How to complete upgrade from wheezy to Stretch?

Hi I had this problem on the raspberry pi B+ with wheezy OS version. Since nothing worked out I decided to update the OS by changing the ppas from Wheezy to Stretch. It updated partially but it did ...
0
votes
2answers
4k views

ERRORS when Installing mongodb on the pi

Hi firstly i have tested this command from the official site to install mongodb on the pi : http://docs.mongodb.org/manual/tutorial/install-mongodb-on-debian/ sudo apt-get install -y mongodb-org ...
3
votes
1answer
6k views

NFS mount at boot with autofs on Raspbian Jessie

I'm trying to configure my RPi to use autofs to mount at boot a NFS share from my QNAP NAS. The manual mount with mount -v -t nfs server://share /mnt/share works and also the autofs service works ...
1
vote
2answers
2k views

How to upgrade from an old Raspbian version on a Pi without a computer?

I have a Raspberry Pi 2 Model B, with Wheezy installed. Running some commands tells me version 7.11.x is installed. I would like to upgrade to Raspbian Jessie, which is on 8.8, if I'm not mistaken. ...
0
votes
4answers
5k views

cannot install python-dev

I have tried to do a sudo apt-get install python-dev however I get this, Reading package lists... Done Building dependency tree Reading state information... Done Package python-dev is not available, ...
2
votes
1answer
1k views

Until when does Raspbian Wheezy receive *security* updates?

I understand Raspbian has moved-on; to be Debian Jessie based. But, on the official Raspberry Pi website the update from Wheezy to Jessie is discouraged (as also discussed on this StackExchange ...
3
votes
2answers
225 views

Problems getting df to update on my raspberry pi

I am a relative newbie to this however I have a couple of raspberry pi's (with the standard out of the box configuration) and was writing a PHP that linked to a df shell command. However I found that ...
1
vote
1answer
524 views

Proper way to upgrade tmux to latest version?

Running raspian and trying to upgrade tmux, it seems like the latest version in the official repo is 1.6 $ apt-cache policy tmux tmux: Installed: 1.6-2 Candidate: 1.6-2 Version table: *** 1.6-...
0
votes
1answer
251 views

Insert RPi 2 microSD card into RPi 3. How? [duplicate]

I have an RPi 2 B+, which had previously wheezy installed on it. I used the following articles to upgrade to jessie: Upgrade to Raspbian Jessie https://www.raspberrypi.org/forums/viewtopic.php?t=...
0
votes
1answer
185 views

How to insert RPi 2 microSD card into RPi 3 without upgrading to Jessie?

I've got an RPi 2 B+, which has Raspbian Wheezy installed on it. Now, I have bought an RPi 3 B. I want to take the microSD card from RPi 2 B+ and insert it into RPi 3, as it is, without having to ...